Subject: Robert Galinetti - more check stubs
From: "Michael B" <[email-masked]>
To: "Angela Edstrom" <[email-masked]>
Date: Wed, 23 Dec 2015 14:49:25 -0500

Hello Angela.
Apparently Bob needed another 2 check stubs. I asked him if he had them, he said he had all of them. "Oh so you already have them?" Yes. "Oh ok, just give those to them." Well I don't have those 2. "Or the last 2 we just gave you?" Yes. "Ok. For future, keep all of your check stubs so you have them available since you are going to need those." Ok, I will. Sorry. The whole time, it seemed as I was speaking to him in a foreign language. Whatever...
Thank you,
Michael B
LLPS